var searchModuleIndex = ["multibase",];
var searchIndex = ["bin_encode","bin_encode_byte","bin_decode","bin_decode_byte","Encodings","encode","decode",];
var searchModuleData = [["","multibase.html"],];
var searchData = [["multibase"," bin_encode encodes a string of ASCII characters into binary string ","multibase.html#bin_encode","fn "],["multibase"," bin_encode_byte encodes a single byte into a binary string ","multibase.html#bin_encode_byte","fn "],["multibase"," bin_decode decodes a binary string into ASCII string ","multibase.html#bin_decode","fn "],["multibase"," bin_decode_byte decodes a binary integer into a single byte ","multibase.html#bin_decode_byte","fn "],["multibase"," Encodings are the available base encodings that multibase supports. ","multibase.html#Encodings","enum "],["multibase"," encode encodes a given string with the selected encoding  and returns encoded v","multibase.html#encode","fn "],["multibase"," decode decodes a given string with the selected encoding  and returns decoded v","multibase.html#decode","fn "],];
